Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Solved: 8 Years, 6 Months ago Upgrade 1.6 to 1.6.1
#1
Solved: 8 Years, 6 Months ago
I daren't even try the upgrade as the wiki guide is as clear as mud! Why can't you have a upgrade guide just for 1.6 without mention of other versions, skip next step etc.
I don't want to risk my forum if the guide is not clear. I know it would be extra work for you but when you are an expert at something you can easily get the attitude that "anybody can understand these instructions" because they seem simple and logical to you.
O.T. I notice this is a common trait for expert programmers giving instructions in computer languages.
I prefer instructions that assume I am just one step up from brain dead. Sad
#2
Solved: 8 Years, 6 Months ago
It's a global upgrade wiki, not just for one specific version.

Backup database, either via the MyBB backup manager in the ACP, or via phpMyAdmin.
Download the changed files package from the blog post.
Upload it so the files inside overwrite the current versions of the files.
Go to yoursite.com/install/upgrade.php and choose 1.6 from the list.
MyReactions - All Plugins

Can you still feel the butterflies?

Free never tasted like pudding.
#3
Solved: 8 Years, 6 Months ago
I can't get on the forum now; I get this message:
MyBB has experienced an internal error and cannot continue.

Error Type:
MyBB Error (42)
Error Message:
Your board has not yet been upgraded. Please do so before attempting to browse it.

How do I do the last step? I looked at the file but it said don't alter it.

#4
Solved: 8 Years, 6 Months ago
The error hows that you were attempting to "upgrade" your forum but it still "not" upgraded. Try to run the upgrader.
#5
Solved: 8 Years, 6 Months ago
Read the last point in my post...

(12-16-2010, 10:27 AM)MattRogowski Wrote: Go to yoursite.com/install/upgrade.php and choose 1.6 from the list.

MyReactions - All Plugins

Can you still feel the butterflies?

Free never tasted like pudding.
#6
Solved: 8 Years, 6 Months ago
(12-16-2010, 01:03 PM)Yaldaram Wrote: The error hows that you were attempting to "upgrade" your forum but it still "not" upgraded. Try to run the upgrader.

How can I run anything if I cant get on the forum?
(12-16-2010, 01:05 PM)MattRogowski Wrote: Read the last point in my post...

(12-16-2010, 10:27 AM)MattRogowski Wrote: Go to yoursite.com/install/upgrade.php and choose 1.6 from the list.

I'm still lost. What list are you talking about? I can't get on the forum. I can restore from the server but the last backup was 11 Dec.
#7
Solved: 8 Years, 6 Months ago
(12-16-2010, 01:12 PM)macenaa Wrote:
(12-16-2010, 01:05 PM)MattRogowski Wrote: Read the last point in my post...

(12-16-2010, 10:27 AM)MattRogowski Wrote: Go to yoursite.com/install/upgrade.php and choose 1.6 from the list.

I'm still lost. What list are you talking about? I can't get on the forum. I can restore from the server but the last backup was 11 Dec.

As Matt has said, go to the url (replace yoursite.com with your actual forum URL)
www.yoursite.com/install/upgrade.php

Once you complete that file your forum will work again.
#8
Solved: 8 Years, 6 Months ago


As Matt has said, go to the url (replace yoursite.com with your actual forum URL)
www.yoursite.com/install/upgrade.php

Once you complete that file your forum will work again.
[/quote]

What do I have to alter in that file? I have already looked at it but as I dont understand php, nothing stands out.
#9
Solved: 8 Years, 6 Months ago
You don't need to alter any thing; just type this;

http://www.yoursite.com/install/upgrade.php

and hit Go.
#10
Solved: 8 Years, 6 Months ago
Why do you think you have to alter anything?? Undecided You can't view the forum because the upgrade script hasn't been run, but you'll be able to access the upgrade script and run it... you just have to visit that URL, and you will see the list I'm talking about.
MyReactions - All Plugins

Can you still feel the butterflies?

Free never tasted like pudding.


Forum Jump:


Users browsing this thread: 1 Guest(s)